body{font-family: 'Open Sans', sans-serif; font-weight:400; font-size:17px;}
.topBar{background-color:#413722; color:#FFFFFF;font-size:14px; display:flex; align-items:center;}
.topBar a, .topBar a:hover{color:#FFFFFF;}
.topBar i{font-size:20px; line-height:36px; }
.topBar .row{display:flex; align-items:center;}
 
.topOpeningTime{clip-path: polygon(13% 0, 100% 0, 89% 100%, 0% 100%); background-color:#1d1d1d; height:49px;display:flex; justify-content:center; align-items:center;}
.navbar-expand-lg .navbar-nav .nav-link{ font-weight:600; text-transform:uppercase; color:#454545;font-size:14px;}
.navbar-expand-lg .navbar-nav .nav-item{ padding-left:10px;}
.breadcrumbOuter{background-color:#e9ecef;}
.topBarSocial a{ margin-left:10px;}
.navbar-expand-lg .navbar-nav .nav-item .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 4px 25px;
    font-size:16px;
    line-height: 1.5;
    border-radius: 300px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.navbar-expand-lg .navbar-nav .nav-item .btn.btn-primary {
    color: #fff;
    background-color: #96c53f;
    border-color: #96c53f;
}

.navbar-expand-lg .navbar-nav .nav-item .btn.btn-primary:hover, .navbar-expand-lg .navbar-nav .nav-item .btn.btn-primary:focus {
    color: #fff;
    background-color: #759e28;
    border-color: #759e28;
}
.navbar{-webkit-box-shadow: 0px 0px 9px 3px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 0px 9px 3px rgba(0,0,0,0.44);
box-shadow: 0px 0px 9px 3px rgba(0,0,0,0.44);}
.mainBannerOuter{position:relative;}
.mainBannerOuter .customPrevBtn{ position:absolute; left:10px; top:45%; z-index:99;}
.mainBannerOuter .customNextBtn{ position:absolute; right:10px; top:45%;z-index:99;}

#mainSlider.owl-carousel.owl-theme  .owl-dots{ display:none!important;}

.mainBannerBtm{ padding:40px 0px; background-color:#0b0904;}
.mainBannerBtm .boxContainer{border:1px solid #b18f4a; padding:15px; color:#FFFFFF; font-size:14px; line-height:20px; text-align:justify;}
.mainBannerBtm .boxContainer .iconArea{ padding-left:0px;padding-right:0px;}
.mainBannerBtm .boxContainer h4{font-size:23px;}

.sectionPad{ padding:50px 0px;}
.heading_area{ padding-bottom:32px; text-align:center;}
.heading_area h2{ margin-bottom:12px; color:#000000; padding:0px; font-size:30px; text-transform:uppercase; font-weight:600;}



.heading_area2{ padding-bottom:32px; text-align:left;}
.heading_area2 h2{ margin-bottom:12px; color:#000000; padding:0px; font-size:30px; text-transform:uppercase; font-weight:600;}


.heading_areaWhite{ padding-bottom:32px; text-align:center;color:#FFFFFF;}
.heading_areaWhite h2{ margin-bottom:12px; color:#FFFFFF; padding:0px; font-size:30px; text-transform:uppercase; font-weight:600;}

.heading_areaWhite2{ padding-bottom:32px; text-align:left;color:#FFFFFF;}
.heading_areaWhite2 h2{ margin-bottom:12px; color:#FFFFFF; padding:0px; font-size:30px; text-transform:uppercase; font-weight:600;}


.heading_areaNew{ padding-bottom:32px; text-align:center;}
.heading_areaNew h2{ margin-bottom:0px; color:#000000; padding:0px; font-size:65px; text-transform:uppercase; font-weight:800;}
.heading_areaNew h3{ margin-bottom:12px; color:#000000; padding:0px; font-size:30px; text-transform:uppercase; font-weight:400;}


.clearfix{ clear:both; height:0px;}
.clear16{ clear:both; height:16px;}
.clear32{ clear:both; height:32px;}


#relatedServices.owl-carousel .owl-item img {
    display: initial;
    width: auto;
}
.relatedServicesOuter{ padding:0px 60px; position:relative;}
.relatedServicesOuter .prevLink{ position:absolute; top:45%; left:0px; margin-top:-22.5px;}
.relatedServicesOuter .nextLink{ position:absolute; top:45%; right:0px; margin-top:-22.5px;}
 


.rightPart_form{background-color: #e9ecef; padding:16px 16px; border-radius:8px;  }

.services_box{ border:1px dashed #000000; padding:10px; text-align:center;}
.services_box h4{ font-size:24px; color:#000000; font-weight:600;}

.btn-default {
    display: inline-block;
    font-weight: 600;
    color: #3f3116;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #3f3116;
    padding: .375rem .75rem; text-transform:uppercase;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

a.btn-default2 {
    display: inline-block;
    font-weight: 600;
    color: #FFF!important;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #FFF;
    padding: .375rem .75rem; text-transform:uppercase;
    font-size: 1rem;text-decoration:none!important;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
a.btn-default2:focus, a.btn-default2:focus{ text-decoration:none!important;color: #FFF!important;}

a {
    color: #808000;
    text-decoration: none;
    background-color: transparent;
}
a:hover, a:focus{  color: #ffa500;}

.rightServices{}
.rightServices ul{ list-style-type:none; padding:0px; margin:0px;}
.rightServices ul li{ padding:0px; margin:0px 0px 2px 0px;}
.rightServices ul li a{ padding:8px 12px; background-color:#413722; text-transform:uppercase;     color: #FFFFFF !important; text-decoration:none; font-size:16px; display:block;}
.rightServices ul li a:hover, .rightServices ul li a:focus{ background-color:#749b2c;text-decoration:none; }

.serviceBlock{ 
background: url(../images/services_bg.png) no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }
 .serviceBlock.newPad{ padding:24px 24px 0px 24px;}
 .serviceBlock a{color:#FFF; text-decoration:none;}
 
 
 .flip-card {
  background-color: transparent;
  width: 100%;
  height: 320px;
  perspective: 1000px; margin-bottom:32px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front { padding:24px;
  color: #FFFFFF; border:1px solid #b18f4a; border-radius:6px;cursor:pointer;
}
.flip-card-front.blackPart { padding:24px;
  color: #FFFFFF; border:1px solid #b18f4a; border-radius:6px;cursor:pointer; background-color:#000000;
}
.flip-card-front .iconBlock{ height:138px; width:100%; text-align:center;}
.flip-card-front .headingArea{ height:83px; width:100%; text-align:center;}
.flip-card-front .headingArea h4{ font-size:30px; text-transform:uppercase;}
.flip-card-back {
  background-color: rgba(0,0,0,0.8); cursor:pointer;
 color: #FFFFFF;padding:24px;
  transform: rotateY(180deg);border-radius:6px;border:1px solid #b18f4a;
}
.flip-card-back p{ padding-bottom:10px;}
.flip-card-back h5{text-transform:uppercase;}

.equalColumns { font-size:20px; color:#FFFFFF;}
.equalColumns h2{ font-weight:800; font-size:48px;}
.equalColumns .firstColumn{ background-color:#9a7c3e; padding:74px 20px; text-align:center;}
.equalColumns .secondColumn{background-color:#a48442; padding:74px 20px;text-align:center;}
.equalColumns .thirdColumn{background-color:#b28d43; padding:74px 20px;text-align:center;}
.equalColumns .fourthColumn{background-color:#bc9442; padding:74px 20px;text-align:center;}

.professionalPad{ padding-top:40px;}
.professionalPad .helpPart{ margin-top:346px; background-color:#242a36;}
.professionalPad .helpPart.inner2{ margin-top:280px; background-color:#242a36;}
.professionalPad .helpPart .innerArea{background-color:#eceef2; position:relative;margin-top:-340px;} 
.professionalPad .helpPart .innerArea.newPart{background-color:#eceef2; position:relative;margin-top:-340px; padding:24px 0px;} 
.professionalPad .helpPart .innerArea .contentArea{ padding:30px 30px 0px 30px; color:#242a36; font-size:16px;}
.professionalPad .helpPart .innerArea .contentArea .headingPart{ padding-bottom:20px;}
.professionalPad .helpPart .innerArea .contentArea .headingPart h2{ margin-bottom:12px; color:#242a36; padding:0px; font-size:30px;  font-weight:600;}
.professionalPad .helpPart .innerArea .contentArea .commaPart{ padding-top:20px; display:flex;}
.professionalPad .helpPart .innerArea .contentArea .commaPart .commaArea{ width:40px;}

.professionalPad .helpPart .innerArea .contentArea .commaPart .content{ padding:12px 0px 0px 0px;width: -webkit-fill-available;}

.professionalPad .helpPart  .telNumber{ padding-top:90px;padding-bottom:90px; text-align:center; color:#FFFFFF; font-size:48px;}
.professionalPad .helpPart  .telNumber h2{ color:#FFFFFF; font-size:108px; font-weight:800; padding:0px; margin:0px;}


.contactPage_part{}
.contactPage_part  .innerArea{background-color:#eceef2; position:relative; } 
.contactPage_part .innerArea.newPart{background-color:#eceef2; position:relative;  padding:24px 0px;} 
.contactPage_part .innerArea .contentArea{ padding:30px 30px 0px 30px; color:#242a36; font-size:16px;}
.contactPage_part  .innerArea .contentArea .headingPart{ padding-bottom:20px;}
.contactPage_part  .innerArea .contentArea .headingPart h2{ margin-bottom:12px; color:#242a36; padding:0px; font-size:30px;  font-weight:600;}
.contactPage_part .innerArea .contentArea .commaPart{ padding-top:20px; display:flex;}
.contactPage_part  .innerArea .contentArea .commaPart .commaArea{ width:40px;}

.contactHelpPart{ background-color:#242a36;}

.contactHelpPart .telNumber{ padding-top:32px;padding-bottom:32px; text-align:center; color:#FFFFFF; font-size:48px;}
.contactHelpPart .telNumber h2{ color:#FFFFFF; font-size:108px; font-weight:800; padding:0px; margin:0px;}



.professionalPad  .innerArea .contentArea .commaPart .content{ padding:12px 0px 0px 0px;width: -webkit-fill-available;}

.professionalPad .telNumber{ padding-top:90px;padding-bottom:90px; text-align:center; color:#FFFFFF; font-size:48px;}
.professionalPad .telNumber h2{ color:#FFFFFF; font-size:108px; font-weight:800; padding:0px; margin:0px;}



.contactIconArea{padding:0px 0px 12px 24px; position:relative;}
.contactIconArea i{ position:absolute; left:0px; top:4px;}
.contactFormArea{ padding:0px 24px 24px 24px;}
.contactFormArea.innerPart{ padding:0px;}

.contactFormArea .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #c6c6c6;
    background-clip: padding-box;
    border: 1px solid #c6c6c6;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; margin-bottom:12px;
}

.contactFormArea textarea.form-control { height:200px;}

.btn.btn-primary {
    color: #fff;
    background-color: #96c53f;
    border-color: #96c53f; border-radius:250px; padding:10px 32px;
}
.btn.btn-primary:hover, .btn.btn-primary:focus{background-color: #658a22;
    border-color: #658a22;}
 .servicesArea .btn.btn-primary{ color: #fff;
    background-color: #96c53f;
    border-color: #96c53f; border-radius:250px; padding:10px 32px;
}
.servicesArea .btn.btn-primary:hover, .servicesArea .btn.btn-primary:focus{background-color: #658a22;
    border-color: #658a22;}
#newsArea.owl-carousel .owl-dots.disabled{ display:block;}
.newsArea{ background-color:#eceef2;}
.newsArea .content{ padding:15px 15px 0px 15px;color:#242a36;}
.newsArea .content h4{ font-size:18px; font-weight:700;}
.newsArea .content h4 a{ color:#242a36;}
.newsArea .content h4 a:hover{ text-decoration:none;}
.newsArea .content .innerArea{ padding:0px 0px 20px 0px; font-size:14px;}


.testimonials{ 
background: url(../images/testimonials_bg.png) no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; padding-bottom:134px;
 }
 
 
 
 section.pricing {
  
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }
}




.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}


[type="file"] {
  height: 0;
  overflow: hidden;
  width: 0;
}

[type="file"] + label {
  background: #f15d22;
  border: none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
	font-family: 'Rubik', sans-serif;
	font-size: inherit;
  font-weight: 500;
  margin-bottom: 1rem;
  outline: none;
  padding: 1rem 50px;
  position: relative;
  transition: all 0.3s;
  vertical-align: middle;
  
  &:hover {
    background-color: darken(#f15d22, 10%);
  }
  
  &.btn-1 {
    background-color: #f79159;
    box-shadow: 0 6px darken(#f79159, 10%);
    transition: none;

    &:hover {
      box-shadow: 0 4px darken(#f79159, 10%);
      top: 2px;
    }
  }
  
  &.btn-2 {
    background-color: #99c793;
    border-radius: 50px;
    overflow: hidden;
    
    &::before {
      color: #fff;
      content: "\f382";
      font-family: "Font Awesome 5 Pro";
      font-size: 100%;
      height: 100%;
      right: 130%;
      line-height: 3.3;
      position: absolute;
      top: 0px;
      transition: all 0.3s;
    }

    &:hover {
      background-color: darken(#99c793, 30%);
        
      &::before {
        right: 75%;
      }
    }
  }
  
  &.btn-3 {
    background-color: #ee6d9e;
    border-radius: 0;
    overflow: hidden;
    
    span {
      display: inline-block;
      height: 100%;
      transition: all 0.3s;
      width: 100%;
    }
    
    &::before {
      color: #fff;
      content: "\f382";
      font-family: "Font Awesome 5 Pro";
      font-size: 130%;
      height: 100%;
      left: 0;
      line-height: 2.6;
      position: absolute;
      top: -180%;
      transition: all 0.3s;
      width: 100%;
    }

    &:hover {
      background-color: darken(#ee6d9e, 30%);
      
      span {
        transform: translateY(300%);
      }
        
      &::before {
        top: 0;
      }
    }
  }
}

 

.wrapper {
  background-color: #fff;
  border-radius: 1rem;
  margin: 0 auto;
  max-width: 500px;
  padding: 2rem;
  width: 100%;
}

 
 
 /* CAROUSEL STARTS */
 
 .feedback-slider.owl-carousel .owl-item img {
    display: initial!important;
    width: auto!important;
}
 
.customer-feedback .owl-item img.img-circle {
	width: 140px;
	height: 140px;border: 2px solid #FFFFFF;   position:relative; border-radius:250px;
} 

.feedback-slider-item {
	position: relative;
	padding: 60px;
	margin-top: -40px; min-height:406px; color:#FFFFFF;
}

.customer-name {
	margin-top: 15px;
	margin-bottom: 25px;
	font-size: 24px;
	font-weight: 600;
}

.feedback-slider-item p {
	line-height: 1.400; font-size:16px;color:#FFFFFF!important;font-weight:500; padding-top:20px;
}
 
.thumb-prev .customer-rating {
	top: -20px;
	left: 0;
	right: auto;
}

.thumb-next .customer-rating {
	top: -20px;
	right: 0;
}

.customer-rating i {
	color: rgb(251, 90, 13);
	position: absolute;
	top: 10px;
	right: 5px;
	font-weight: 600;
	font-size: 12px;
}

/* GREY BACKGROUND COLOR OF THE ACTIVE SLIDER */
.feedback-slider-item:after {
	content: "";
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 0;
	top: 103px; color:#FFFFFF;
	background-color: #323232;
	border: 1px solid #323232;
	border-radius: 10px;
	z-index: -1;
}

.thumb-prev,
.thumb-next {
	position: absolute;
	z-index: 99;
	top: 45%;
	width: 98px;
	height: 98px;
	left: -90px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;font-size:14px;color:#000000!important; font-weight:600;
}

.thumb-next {
	left: auto;
	right: -90px;
}

.feedback-slider-thumb img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;	border: 1px solid #000;
}


.feedback-slider-thumb:hover {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.customer-feedback .owl-nav [class*="owl-"] {
	position: relative;
	display: inline-block;
	bottom: 45px;
	transition: all 0.2s ease-in;
}

.customer-feedback .owl-nav i {
	background-color: transparent;
	color: rgb(251, 90, 13);
	font-size: 25px;
}

.customer-feedback .owl-prev {
	left: -15px;
}

.customer-feedback .owl-prev:hover {
	left: -20px;
}

.customer-feedback .owl-next {
	right: -15px;
}

.customer-feedback .owl-next:hover {
	right: -20px;
}

/* DOTS */
.customer-feedback .owl-dots {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -16px;
}
.customer-feedback .owl-dot {
	display: inline-block;
}

.customer-feedback .owl-dots .owl-dot span {
	width: 14px;
	height: 14px;
	margin: 0 5px;
	background: rgb(179, 178, 177);
	border: 1px solid rgb(179, 178, 177);
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	border-radius: 50%;
}

.customer-feedback .owl-dots .owl-dot.active span {
	background-color: rgb(50, 50, 50);
}


.pageHeading{background: url(../images/services_bg.png) no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; padding:50px 0px;  }
  .pageHeading h1{ color:#FFFFFF; font-weight:800; text-transform:uppercase;}
    .breadcrumb{ margin-bottom:0px;} 




.aboutContent nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#272e38;
    border-radius:0;

}
.aboutContent nav > div a.nav-item.nav-link,
.aboutContent  nav > div a.nav-item.nav-link.active
{
  border: none;
    padding: 18px 25px;
    color:#fff;
    background:#272e38;
    border-radius:0;
}

.aboutContent  nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #e74c3c ;
}
.aboutContent  .tab-content{
  background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:5px solid #e74c3c;
    border-bottom:5px solid #e74c3c;
    padding:30px 25px;
}

.aboutContent  nav > div a.nav-item.nav-link:hover,
.aboutContent  nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #e74c3c;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}



/* RESPONSIVE */
@media screen and (max-width: 767px) {

.hdr-rit-lnk .hdr-lnk-mnu > li {
    margin: -11px 0px 0 0;
}

.header .hdr-lgo img {
    display: inline-block;
    float: none;
    width:120px;
}
	.hidden-xs{ display:	none;}
	.feedback-slider-item:after {
		left: 30px;
		right: 30px;
	}
	.customer-feedback .owl-nav [class*="owl-"] {
		position: absolute;
		top: 50%; 
		margin-top: 45px;
		bottom: auto;
	}
	.customer-feedback .owl-prev {
		left: 15px;
	}
	.customer-feedback .owl-next {
		right: 15px;
	}
	.customer-feedback .owl-nav { display:none;}
	
	.contact-text{margin-bottom: 20px; }
	.title_area_contact{padding-bottom: 0px !important;}
	.title_area_contact h3{font-size: 1.20rem !important; }
}


footer{background-image:url(../images/footer_bg.png); padding-bottom:48px;}
footer .newsletterArea{background-color:#bc9442; padding:60px 40px; position:relative; margin-top:-84px;}
footer .newsletterArea h2{ color:#FFFFFF; font-size:48px; font-weight:800;}

footer .newsletterArea .form-control {
    display: block;
    width: 77%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid transparent; 
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
footer .newsletterArea .form-control, footer .newsletterArea .form-control:hover, footer .newsletterArea .form-control:focus{outline:0px; border:0px;}
footer .newsletterArea .input-group{background-color: #fff;border-radius: 250px; display:flex;}
footer .newsletterArea .input-group .input-group-append{ margin:1px;}

footer .newsletterArea .input-group .input-group-append .input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 250px;
}

footer .newsletterArea .form-check-label{ color: #FFF;}

footer .footerContent{ padding:60px 0px;color: #FFF;}
footer .footerContent .logoBlock{ padding:16px 0px; text-align:justify; font-size:16px; line-height:19px;}
footer .footerContent h4{ font-size:23px; text-transform:uppercase; font-weight:600; padding:0px 0px 24px 0px; margin:0px;}

footer .footerContent ul{ padding:0px; margin:0px 0px 20px 0px; list-style-type:none;}
footer .footerContent ul a{ color:#FFFFFF;}
footer .footerContent ul li{ margin-bottom:4px;}
footer .footerContent ul li.bullet{ background-image:url(../images/footer_bullet.png); background-position:left top; padding-left:18px; background-repeat:no-repeat;}
footer .footerContent ul li.iconArea{ padding:0px 0px 10px 18px; position:relative;}
footer .footerContent ul li.iconArea i{ position:absolute; left:0px; top:4px;}
footer .copyright{ background-color:#202631; padding:15px 15px; border-radius:8px; color:#FFFFFF;}
footer .copyright ul{ float:right; list-style-type:none; padding:0px; margin:0px;}
footer .copyright ul li{ float:left; margin-left:6px;}
footer .copyright ul li a{background-color:#111825; border-radius:6px; padding:8px 12px;color:#FFFFFF;}
footer .copyright ul li a:hover, footer .copyright ul li a:focus{background-color:#bc9442;}


@media (min-width: 1024px) and (max-width: 1024px){
.topBar {
    background-color: #413722;
    color: #FFFFFF;
    font-size: 11px;
    display: flex;
    align-items: center;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    color: #454545;
    font-size: 10px; padding-left:5px; padding-right:5px;
}
.navbar-expand-lg .navbar-nav .nav-item {
    padding-left: 2px;
}
.navbar-expand-lg .navbar-nav .nav-item .btn.btn-primary{ font-size:12px;}
.container, .container-lg, .container-md, .container-sm {
        max-width: -webkit-fill-available;margin-left:15px; margin-right:15px; 
}
.mainBannerBtm .boxContainer h4 {
    font-size: 17px;
}

.flip-card-front .headingArea h4 {
    font-size: 23px;
    text-transform: uppercase;
}

.professionalPad .helpPart .innerArea .contentArea .headingPart h2 {
    margin-bottom: 12px;
    color: #242a36;
    padding: 0px;
    font-size: 21px;
    font-weight: 600;
}

.professionalPad .helpPart .innerArea .contentArea .headingPart {
    padding-bottom: 10px;
}

.professionalPad .helpPart .innerArea .contentArea .commaPart {
    padding-top: 10px;
    display: flex;
}

.professionalPad .helpPart .innerArea .contentArea {
    padding: 30px 30px 0px 30px;
    color: #242a36;
    font-size: 13px;
}

.professionalPad .helpPart .telNumber {
    padding-top: 32px;
    padding-bottom: 32px;
    text-align: center;
    color: #FFFFFF;
    font-size: 24px;
}

.professionalPad .helpPart .telNumber h2 {
    color: #FFFFFF;
    font-size:78px;
    font-weight: 800;
    padding: 0px;
    margin: 0px;
}
.testimonials {
    background: url(../images/testimonials_bg.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 84px;
}

footer .newsletterArea {
    background-color: #bc9442;
    padding: 32px 40px;
    position: relative;
    margin-top: -54px;
}
footer .newsletterArea h2 {
    color: #FFFFFF;
    font-size: 36px;
    font-weight: 800;
}

footer .newsletterArea .form-control {
    display: block;
    width: 70%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
footer .footerContent {
    padding: 32px 0px;
    color: #FFF;
}
footer .footerContent h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0px 0px 16px 0px;
    margin: 0px;
}


}
.navbar-toggler {
    border-color: rgb(0,33,71);
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,33,71, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.hideOnMobile{}

@media (min-width: 768px) and (max-width: 1023px) {
 .hideOnMobile{ display:none;}
 .col-sm-3.topOpeningTime {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.mainBannerBtm .col-sm-4 { -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.mainBannerBtm .boxContainer{ margin-bottom:24px;}
	
	
	.mainBannerBtm{ padding:40px 0px 20px 0px; background-color:#0b0904;}
	.welcomArea .col-sm-3{ -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.services_box {
		border: 1px dashed #000000;
		padding: 10px;
		text-align: center; margin-bottom:20px;	
	}
	.serviceBlock .col-sm-4{-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.professionalPad .helpPart .col-sm-10 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		.professionalPad .helpPart .innerArea .col {
			-ms-flex-preferred-size: 0;
			flex-basis: auto;
			-ms-flex-positive: 1;
			flex-grow: 1;
			min-width: 0;
			max-width: 100%;
		}
		.professionalPad .helpPart .innerArea .contentArea {
			padding: 24px 24px 24px 24px;
			color: #242a36;
			font-size: 16px;
		}
		.professionalPad .helpPart .telNumber h2 {
			color: #FFFFFF;
			font-size: 48px;
			font-weight: 800;
			padding: 0px;
			margin: 0px;
		}
		
		.professionalPad .helpPart .telNumber {
			padding-top: 32px;
			padding-bottom: 32px;
			text-align: center;
			color: #FFFFFF;
			font-size: 24px;
		}
		footer .col-sm-10 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		
		footer .col-sm-10 .col-sm-5 {
			-ms-flex: 0 0  100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		footer .col-sm-10 .col-sm-7 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		.footerContent .col-sm-3 {
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
			max-width: 50%;
		}
		footer .copyright { text-align:center;}
			footer .copyright ul{ float:none; display:inline-block; margin:10px 0px 0px 0px;}
		footer .copyright .col-sm-2 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		 

.navbar-expand-lg .navbar-nav .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF;  
    font-size: 14px; 
}
.navbar-expand-lg .navbar-nav .nav-item {
    background-color:#454545; border-bottom:1px solid rgba(255, 255, 255, 0.6); padding:4px 4px 4px 10px;
}
.navbar-nav{ margin-top:8px;}
		
}

@media only screen and (max-width: 767px) {
.services_box { min-height: auto; }
.coursesBox{ min-height: 650px;	}
.helpdesk_h2 h2{ font-size:28px !important; text-align:center;}	
.helpdesk_content p a{ font-size:16px !important;} 
 .hideOnMobile{ display:none;}
 .col-sm-3.topOpeningTime {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.mainBannerBtm .col-sm-4 { -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.mainBannerBtm .boxContainer{ margin-bottom:24px; text-align:center;}
	
	.mainBannerBtm .boxContainer .col-4 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.mainBannerBtm .boxContainer .col-8 {
  -ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
}
.mainBannerBtm .boxContainer .iconArea{ padding-bottom:10px;}

	.mainBannerBtm{ padding:40px 0px 20px 0px; background-color:#0b0904;}
	.welcomArea .col-sm-3{ -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.services_box {
		border: 1px dashed #000000;
		padding: 10px;
		text-align: center; margin-bottom:20px;	
	}
	.serviceBlock .col-sm-4{-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.professionalPad .helpPart .col-sm-10 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		.professionalPad .helpPart .innerArea .col {
			-ms-flex-preferred-size: 0;
			flex-basis: auto;
			-ms-flex-positive: 1;
			flex-grow: 1;
			min-width: 0;
			max-width: 100%;
		}
		.professionalPad .helpPart .innerArea .contentArea {
			padding: 24px 24px 24px 24px;
			color: #242a36;
			font-size: 16px;
		}
		.professionalPad .helpPart .telNumber h2 {
			color: #FFFFFF;
			font-size: 34px;
			font-weight: 800;
			padding: 0px;
			margin: 0px;
		}
		
		.professionalPad .helpPart .telNumber {
			padding-top: 20px;
			padding-bottom: 20px;
			text-align: center;
			color: #FFFFFF;
			font-size: 16px;
		}
		footer .col-sm-10 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		
		footer .col-sm-10 .col-sm-5 {
			-ms-flex: 0 0  100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		footer .col-sm-10 .col-sm-7 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		.footerContent .col-sm-3 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		footer .copyright { text-align:center;}
			footer .copyright ul{ float:none; display:inline-block; margin:10px 0px 0px 0px;}
		footer .copyright .col-sm-2 {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}	
		.flip-card-front .headingArea h4 {
			font-size: 20px;
			text-transform: uppercase;
		}
		.equalColumns .col{
			-ms-flex-preferred-size: 0;
			flex-basis: initial;
			-ms-flex-positive: 1;
			flex-grow: 1;
			min-width: 0;
			max-width: 100%;
		}
		footer .newsletterArea {
    background-color: #bc9442;
    padding: 20px 10px;
    position: relative;
    margin-top: -84px;
}
footer .newsletterArea h2 {
    color: #FFFFFF;
    font-size: 29px;
    font-weight: 800;
}
.feedback-slider-item {
    position: relative;
    padding: 60px;
    margin: -40px 0px 0px 0px;
    min-height: auto;
    color: #FFFFFF;
}
.customer-feedback .container{ padding-left:0px; padding-right:0px; width:100%!important;}

.customer-feedback .owl-dots {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
}

footer .newsletterArea .form-control {
    display: block;
    width: 40%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.heading_areaNew h2 {
    margin-bottom: 0px;
    color: #000000;
    padding: 0px;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 800;
}
.heading_areaNew h3 {
    margin-bottom: 12px;
    color: #000000;
    padding: 0px;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 400;
}
.newsArea .col{-ms-flex-preferred-size: 0;
    flex-basis: initial;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-width: 0;
    max-width: 100%;}
	
	#newsArea .newsArea .content {
    padding: 15px 15px 15px 15px;
    color: #242a36;
}

.navbar img{ width:150px;}	

.navbar-expand-lg .navbar-nav .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF;  
    font-size: 14px; 
}
.navbar-expand-lg .navbar-nav .nav-item {
    background-color:#454545; border-bottom:1px solid rgba(255, 255, 255, 0.6); padding:4px 4px 4px 10px;
}
.navbar-nav{ margin-top:8px;}


}
@media (min-width: 1280px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1245px;
}
}
.textjustify{ text-align:justify;}
.no_margin{margin-left:0px !important; margin-right:0px !important; }

.coursesBlock_outer{position: relative;background-color: #f6fbff; padding: 90px 0px; min-height: 500px; }
.coursesBlock{z-index: 1;  position: absolute;
  -webkit-clip-path: ellipse(50% 50% at 50% 50%);
  clip-path: ellipse(50% 50% at 50% 50%); left: 50%;  background-color: #f6fbff; left:50%; margin-left: -675px; top: -285px; height:800px; width:1366px;  }

.coursesBox{
	 min-height: 650px;
	background-color: #ffffff; padding: 10px;  
    text-align: center;
    border-radius: 6px;-webkit-box-shadow: 0px 0px 19px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 19px 4px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 19px 4px rgba(0,0,0,0.25); margin-bottom: 32px;
	background-position: right bottom;
	transition: all .5s ease-out; font-weight: 300;
}
        
.coursesBox .iconArea{ height: 128px;}
.coursesBox .iconArea .iconBlock{ margin: 0 auto; width: 365px; height: 130px; background-repeat: no-repeat;background-image: url(../images/internships_sprite.png); background-repeat: no-repeat;}
.coursesBox .headingArea{ text-align: center; height: 70px;}
.coursesBox .headingArea h3{font-size: 26px; line-height: 30px; font-weight: 500; padding: 5px; margin: 0px; color: #1c1c1c; opacity: 1;}
.coursesBox .headingArea h3 span{ color: #2877c4;}
.coursesBox .content_area{ padding-bottom: 15px; height: auto; text-align:left;}
.coursesBox .content_area ul li a{ color:#000; font-weight: 300;}
.coursesBlock_outer .container{ position: relative; z-index: 2;top: -395px; }

.services_box {
    min-height: 313px;
}


/* blog new code for css */
.card {
  background: #fff;
  transition: .5s;
  border: 0;
  margin-bottom: 30px;
  border-radius: 0px;
  position: relative;
  width: 100%;
  border-bottom:1px solid #ddd;
}
.card .body {
  color: #444;
  padding: 20px;
  font-weight: 400;
}
.card .header {
  color: #444;
  padding: 20px;
  position: relative;
  box-shadow: none;
}
.single_post {
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
  border-bottom: none;
}

.single_post .body {
  padding: 10px
}

.single_post .img-post {
  position: relative;
  overflow: hidden;
  max-height: 500px;
  margin-bottom: 30px
}

.single_post .img-post>img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  -webkit-transition: -webkit-transform .4s ease, opacity .4s ease;
  transition: transform .4s ease, opacity .4s ease;
  max-width: 100%;
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.01)
}

.single_post .img-post:hover img {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  opacity: .7;
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: all .8s ease-in-out
}

.single_post .img-post:hover .social_share {
  display: block
}

.single_post .footer {
  padding: 0 30px 30px 10px
}

.single_post .footer .actions {
  display: inline-block
}

.single_post .footer .stats {
  cursor: default;
  list-style: none;
  padding: 0;
  display: inline-block;
  float: right;
  margin: 0;
  line-height: 35px
}

.single_post .footer .stats li {
  border-left: solid 1px rgba(160, 160, 160, 0.3);
  display: inline-block;
  font-weight: 400;
  letter-spacing: 0.10em;
  line-height: 1;
  margin: 0;
  padding: 0 0 0 8px;
  text-transform: uppercase;
  font-size: 13px
}


.single_post .footer .stats li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0
}

.single_post h3 {
  font-size: 20px;
  text-transform: uppercase
}

.single_post h3 a {
  color: #242424;
  text-decoration: none
}

.single_post p {
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
  margin: 0
}

.single_post .blockquote p {
  margin-top: 0 !important
}

.single_post .meta {
  list-style: none;
  padding: 0;
  margin: 0
}

.single_post .meta li {
  display: inline-block;
  margin-right: 15px
}

.single_post .meta li a {
  font-style: italic;
  color: #959595;
  text-decoration: none;
  font-size: 12px
}

.single_post .meta li a i {
  margin-right: 6px;
  font-size: 12px
}

.single_post2 {
  overflow: hidden
}

.single_post2 .content {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 80px;
  position: relative
}

.single_post2 .content .actions_sidebar {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 60px
}

.single_post2 .content .actions_sidebar a {
  display: inline-block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  margin-right: 0;
  text-align: center;
  border-right: 1px solid #e4eaec
}

.single_post2 .content .title {
  font-weight: 100
}

.single_post2 .content .text {
  font-size: 15px
}

.right-box .categories-clouds li {
  display: inline-block;
  margin-bottom: 5px
}

.right-box .categories-clouds li a {
  display: block;
  border: 1px solid;
  padding: 6px 10px;
  border-radius: 3px
}

.right-box .instagram-plugin {
  overflow: hidden
}

.right-box .instagram-plugin li {
  float: left;
  overflow: hidden;
  border: 1px solid #fff
}

.comment-reply li {
  margin-bottom: 15px
}

.comment-reply li:last-child {
  margin-bottom: none
}

.comment-reply li h5 {
  font-size: 18px
}

.comment-reply li p {
  margin-bottom: 0px;
  font-size: 15px;
  color: #777
}

.comment-reply .list-inline li {
  display: inline-block;
  margin: 0;
  padding-right: 20px
}

.comment-reply .list-inline li a {
  font-size: 13px
}

@media (max-width: 640px) {
  .blog-page .left-box .single-comment-box>ul>li {
      padding: 25px 0
  }
  .blog-page .left-box .single-comment-box ul li .icon-box {
      display: inline-block
  }
  .blog-page .left-box .single-comment-box ul li .text-box {
      display: block;
      padding-left: 0;
      margin-top: 10px
  }
  .blog-page .single_post .footer .stats {
      float: none;
      margin-top: 10px
  }
  .blog-page .single_post .body,
  .blog-page .single_post .footer {
      padding: 30px
  }
  .btn-blog{float:right;}
  .rightContent{ margin-top:30px;}
}

.resume .resume-item {
  padding: 0 0 20px 20px;
  margin-top: -2px;
  border-left: 2px solid #759e28;
  position: relative;
}
.resume .resume-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -9px;
  top: 0;
  background: #fff;
  border: 2px solid #759e28;
}
.pb-0 {
  padding-bottom: 0!important;
}
.resume ul li a {color:#000;}

.service_bg{background:#fff; padding:30px;}

.banner {
  height: 450px;
  background: url(../images/header_bg.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 30px 0px;
  font-weight: 300;
}

.slider_img{border-radius: 5px; height: 400px;}

.account-card {
    margin-bottom: 21px;
    border-radius: 8px;
    padding: 30px 30px 30px;
    background: #202631;
    box-shadow: 3px 5px 7px 1px rgb(0 0 0 / 8%);
    transition: all .4s ease-in-out;
    color: #fff;
}
.profile-image {
    text-align: center;
}
.profile-image a img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 3px solid #fff;
}
.nav-pills.alternate .nav-link {
    color: #535b61;
}
@media (min-width: 992px) {
    .nav-pills.flex-lg-column.alternate .nav-link {
        position: relative;
    }
}
.nav-pills .nav-item {
    width: 100%;
    border: 1px solid #e8e8e8;
}
@media (min-width: 992px) {
    .flex-lg-column {
        flex-direction: column !important;
    }
}
@media (min-width: 992px) {
    .nav-pills.flex-lg-column.alternate .nav-link:before {
        position: absolute;
        content: " ";
        right: 10px;
        top: 50%;
        width: 8px;
        height: 8px;
        border-color: #CCC;
        border-top: 2px solid;
        border-right: 2px solid;
        -webkit-transform: translate(-50%, -50%) rotate(45deg);
        transform: translate(-50%, -50%) rotate(45deg);
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        opacity: 0.6;
    }
}
.nav-pills .nav-link i {
    margin-right: 8px;
}
.nav-pills.alternate .nav-link.active {
    color: #fff;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #202631 !important;
}